FONT		{FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 15px; COLOR: #545454; }
TD		{FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 15px; COLOR: #545454;}
BODY		{FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 15px; COLOR: #545454;}
P		{FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 15px;}
DIV		{FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 15px;}
INPUT 		{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 15px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Arial, Helvetica; BORDER-RIGHT-WIDTH: 1px}
TEXTAREA	{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 15px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Arial, Helvetica; BORDER-RIGHT-WIDTH: 1px}
SELECT 		{BORDER-TOP-COLOR: #000000; BORDER-LEFT-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 15px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: Arial, Helvetica; BORDER-RIGHT-WIDTH: 1px}
FORM 		{FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 10px}
A:link          {BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #b826b6; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #b826b6; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}

.title 		{BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY: Arial; TEXT-DECORATION: none}

.dateactu 		{BACKGROUND: none; COLOR: #666666; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.titrehomeactu 		{BACKGROUND: none; COLOR: #3366ff; FONT-SIZE: 15px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica;}
.titrelisteactu 		{BACKGROUND: none; COLOR: #3366ff; FONT-SIZE: 15px; text-transform:uppercase; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica;}
.erreur		{BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica;}

.titrearticle 		{BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 18px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica;}

.titresondage 		{BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 15px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica;}
.pourcentage 		{BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica;}

.alphabet 		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 18px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica;}
.alphabetactif 		{BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica;}

.mention {BACKGROUND: none; COLOR: #545454; FONT-SIZE: 12px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica;}
.datesite        {BACKGROUND: none; COLOR: #ababab; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}

.recherche {BORDER-RIGHT: rgb(186,186,186) 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: rgb(186,186,186) 1px solid; FONT-SIZE: 12px; VERTICAL-ALIGN: top; BORDER-LEFT: rgb(186,186,186) 1px solid; WIDTH: 150px; COLOR: #363636; BORDER-BOTTOM: rgb(186,186,186) 1px solid; HEIGHT: 29px; BACKGROUND-COLOR: white; TEXT-ALIGN: left}
.recherche2 {BORDER-RIGHT: rgb(186,186,186) 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: rgb(186,186,186) 0px solid; FONT-SIZE: 12px; VERTICAL-ALIGN: top; BORDER-LEFT: rgb(186,186,186) 0px solid; WIDTH: 119px; COLOR: #363636; BORDER-BOTTOM: rgb(186,186,186) 0px solid; HEIGHT: 29px; BACKGROUND-COLOR: white; TEXT-ALIGN: left}

.bref {BACKGROUND: none; COLOR: #ff0808; FONT-SIZE: 15px; FONT-WEIGHT: regular; FONT-FAMILY: Arial, Helvetica;}
.bref a:link {BACKGROUND: none; COLOR: #ff0808; FONT-SIZE: 15px; FONT-WEIGHT: regular; FONT-FAMILY: Arial, Helvetica;}
.bref a:hover {BACKGROUND: none; COLOR: #2163a4; FONT-SIZE: 15px; FONT-WEIGHT: regular; FONT-FAMILY: Arial, Helvetica;}
.bref a:active	{BACKGROUND: none; COLOR: #ff0808; FONT-SIZE: 15px; FONT-WEIGHT: regular; FONT-FAMILY: Arial, Helvetica;}
.bref a:visited {BACKGROUND: none; COLOR: #ff0808; FONT-SIZE: 15px; FONT-WEIGHT: regular; FONT-FAMILY: Arial, Helvetica;}

.breftitre {BACKGROUND: none; COLOR: #333333; FONT-SIZE: 15px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica;}

.fil {BACKGROUND: none; COLOR: #2263a5; FONT-SIZE: 15px; FONT-WEIGHT: regular; FONT-FAMILY: Arial, Helvetica; FONT-STYLE: normal; TEXT-DECORATION: none}
.fil a:link {BACKGROUND: none; COLOR: #2263a5; FONT-SIZE: 15px; FONT-WEIGHT: regular; FONT-FAMILY: Arial, Helvetica; FONT-STYLE: normal; TEXT-DECORATION: none}
.fil a:hover {BACKGROUND: none; COLOR: #2263a5; FONT-SIZE: 15px; FONT-WEIGHT: regular; FONT-FAMILY: Arial, Helvetica; FONT-STYLE: normal; TEXT-DECORATION: none}
.fil a:active {BACKGROUND: none; COLOR: #2263a5; FONT-SIZE: 15px; FONT-WEIGHT: regular; FONT-FAMILY: Arial, Helvetica; FONT-STYLE: normal; TEXT-DECORATION: none}
.fil a:visited {BACKGROUND: none; COLOR: #2263a5; FONT-SIZE: 15px; FONT-WEIGHT:regular; FONT-FAMILY: Arial, Helvetica; FONT-STYLE: normal; TEXT-DECORATION: none}

.content 	{BACKGROUND: none; COLOR: #444444; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica}
.content a:link      {BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 15px; FONT-WEIGHT:normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underligne}
.content a:hover {BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underligne}
.content a:active {BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 15px; FONT-WEIGHT:normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underligne}
.content a:visited {BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}


.block-title	{BACKGROUND: none; COLOR: #0089da; FONT-SIZE: 16px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 15px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 15px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 15px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica}
.option 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}

.footmsg        {BACKGROUND: none; COLOR: #363636; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.footmsg a:link      {BACKGROUND: none; COLOR: #363636; FONT-SIZE: 15px; FONT-WEIGHT:normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.footmsg a:hover {BACKGROUND: none; COLOR: #2163a4; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
.footmsg a:active {BACKGROUND: none; COLOR: #363636; FONT-SIZE: 15px; FONT-WEIGHT:normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.footmsg a:visited {BACKGROUND: none; COLOR: #363636; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}

.urgences  {BACKGROUND: none; COLOR: #ffff33; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.urgences a:link  {BACKGROUND: none; COLOR: #ffff33; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.urgences a:hover {BACKGROUND: none; COLOR: #ffff33; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.urgences a:active  {BACKGROUND: none; COLOR: #ffff33; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
.urgences a:visited  {BACKGROUND: none; COLOR: #ffff33; FONT-SIZE: 15px; FONT-WEIGHT: normal; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}


.menu1 {
     width: 151px;
     height: 40px;
     background: transparent url(menu_01.gif)  no-repeat;
}
.menu1 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu2_01.gif) no-repeat;
}
.menu1 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.menu2 {
     width: 151px;
     height: 28px;
     background: transparent url(menu_etud2.gif) no-repeat;
}
.menu2 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu_etud.gif) no-repeat;
}
.menu2 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}
     
.menu6 {
     width: 151px;
     height: 28px;
     background: transparent url(menu_avis2.gif) no-repeat;
}
.menu6 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu_avis.gif) no-repeat;
}
.menu6 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
     
}
.menu3 {
     width: 151px;
     height: 28px;
     background: transparent url(psy.gif) no-repeat;
}
.menu3 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(psyroll.gif) no-repeat;
}
.menu3 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.menu4 {
     width: 151px;
     height: 28px;
     background: transparent url(menu_04B.gif) no-repeat;
}
.menu4 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu2_04B.gif) no-repeat;
}
.menu4 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}
.menu5 {
     width: 151px;
     height: 28px;
     background: transparent url(menu_06.gif) no-repeat;
}
.menu5 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu2_06.gif) no-repeat;
}
.menu5 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}


.menu1en {
     width: 151px;
     height: 40px;
     background: transparent url(menu_01.gif)  no-repeat;
}
.menu1en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu2_01.gif) no-repeat;
}
.menu1en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.menu2en {
     width: 151px;
     height: 36px;
     background: transparent url(menu_etud2EN.gif) no-repeat;
}
.menu2en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu_etudEN.gif) no-repeat;
}
.menu2en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}
     
.menu6en {
     width: 151px;
     height: 28px;
     background: transparent url(menu_avis2en.gif) no-repeat;
}
.menu6en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu_avisen.gif) no-repeat;
}
.menu6en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
     
}
.menu3en {
     width: 151px;
     height: 28px;
     background: transparent url(psyen.gif) no-repeat;
}
.menu3en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(psyrollen.gif) no-repeat;
}
.menu3en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.menu4en {
     width: 151px;
     height: 28px;
     background: transparent url(menu_04B.gif) no-repeat;
}
.menu4en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu2_04B.gif) no-repeat;
}
.menu4en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}
.menu5en {
     width: 151px;
     height: 28px;
     background: transparent url(menu_06en.gif) no-repeat;
}
.menu5en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(menu2_06en.gif) no-repeat;
}
.menu5en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart1 {
     width: 150px;
     height: 56px;
     background: transparent url(psy2.gif) no-repeat;
}
.cart1 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(psy.gif) no-repeat;
}
.cart1 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart2 {
     width: 150px;
     height: 29px;
     background: transparent url(Don-du-sang2.gif)  no-repeat;
}
.cart2 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(Don-du-sang.gif) no-repeat;
}
.cart2 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart3 {
     width: 150px;
     height: 29px;
     background: transparent url(handicap2.gif)  no-repeat;
}
.cart3 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(handicap.gif) no-repeat;
}
.cart3 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart4 {
     width: 150px;
     height: 41px;
     background: transparent url(drogues2.gif)  no-repeat;
}
.cart4 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(drogues.gif) no-repeat;
}
.cart4 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart5 {
     width: 150px;
     height: 29px;
     background: transparent url(Sida2.gif)  no-repeat;
}
.cart5 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(Sida.gif) no-repeat;
}
.cart5 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart6 {
     width: 150px;
     height: 41px;
     background: transparent url(accident2.gif)  no-repeat;
}
.cart6 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(accident.gif) no-repeat;
}
.cart6 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart7 {
     width: 150px;
     height: 163px;
     background: transparent url(Urgences2.gif)  no-repeat;
}
.cart7 a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(Urgences.gif) no-repeat;
}
.cart7 a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}
.cart1en {
     width: 150px;
     height: 56px;
     background: transparent url(psy2.gif) no-repeat;
}
.cart1en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(psy.gif) no-repeat;
}
.cart1en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart2en {
     width: 150px;
     height: 29px;
     background: transparent url(Don-du-sang2en.gif)  no-repeat;
}
.cart2en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(Don-du-sangen.gif) no-repeat;
}
.cart2en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart3en {
     width: 150px;
     height: 29px;
     background: transparent url(handicap2en.gif)  no-repeat;
}
.cart3en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(handicapen.gif) no-repeat;
}
.cart3en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart4en {
     width: 150px;
     height: 41px;
     background: transparent url(drogues2en.gif)  no-repeat;
}
.cart4en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(droguesen.gif) no-repeat;
}
.cart4en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart5en {
     width: 150px;
     height: 29px;
     background: transparent url(Sida2en.gif)  no-repeat;
}
.cart5en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(Sidaen.gif) no-repeat;
}
.cart5en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart6en {
     width: 150px;
     height: 41px;
     background: transparent url(accident2en.gif)  no-repeat;
}
.cart6en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(accidenten.gif) no-repeat;
}
.cart6en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}

.cart7en {
     width: 150px;
     height: 163px;
     background: transparent url(Urgences2.gif)  no-repeat;
}
.cart7en a {
     display: block;
     width: 100%;
     height: 100%;
     background: url(Urgences.gif) no-repeat;
}
.cart7en a:hover { /* masquage de lien.jpg au survol */
     background: transparent none;
}